/**
 * @file
 * datepager component css
 *
 */

.date-pager {
    font-size:1.3em;
}

.date-pager h3 {
  display: none;
}

.date-pager ul {
  display: inline-block;
}

.date-pager ul ul {
  margin-left: 1ex;
  font-size: 0.9em;
}

.date-pager .item-list {
  display: inline-block;
}

.date-pager ul li {
  display: inline-block;
}

.pager_items, .active-date {
  display: inline-block;
  vertical-align: middle;
  padding: 3px 0;
}

.events-calendar .date-pager {
  text-align: center;
  margin-bottom: 50px;
}

.events-calendar .pager_items {
  margin: 0;
  padding: 0;
  border: 1px solid #ddd;
  border-radius: 7px;
}

.events-calendar .pager__item {
  color: black;
  font-size: 22px;
  display: inline;
  margin: 0;
}
.events-calendar .pager__item--previous {
  border-right: 1px solid #ddd;;
}

.events-calendar .pager__item a {
  padding: 3px 30px;
  line-height: 100%;
  border: none;
  border-radius: unset;
}

.events-calendar .pager__item a:hover, .events-calendar .pager__item a:focus {
  background: transparent;
}

.events-calendar .month.active {
  font-weight: 600;
}


.events-calendar .short-month {
  display: none;
}

@media (max-width: 768px) {

  .events-calendar .short-month {
    display: inline;
  }
  .events-calendar .full-month {
    display: none;
  }
  .events-calendar .pager__item {
    font-size: 14px;
  }
  .events-calendar .pager__item a {
    padding: 3px 5px;
  }
}